Flash Player 10.3.183.23

Precise Puppy is built with the 10.3.x series of the Adobe Flash Player. Beta6 has version 10.3.183.18.

There have been bugfix releases, now up to 10.3.183.23, as advised by Forum member xman:
http://murga-linux.com/puppy/viewtopic.php?t=77256

I have updated the PET in the 'common' repo in ibiblio (5.1MB):
http://distro.ibiblio.org/quirky/pet_packages-common/flashplayer10-10.3.183.23.pet


Posted on 20 Sep 2012, 18:22


Comments:

Posted on 20 Sep 2012, 21:06 by Sage
Two items before yours on p41
"
As for Precise B6, it's a cracking piece of work. For the record, (and predictably!) FlashPlayer is giving its usual grief. Different browsers, and more importantly browser versions seem to need different FPs with no guidance as to which to use (sometimes worse: misguidance from the Adobe site!). For the default SM browser safest to load FP v.10.3, as recommended previously (by ???). These matters are of utmost interest to UK/BBCiPlayer users until Auntie throws off the cloak of M$ junk, Blair legacy of IT ignorance and finally gets their systems onto rational distros + HTML5."
I think ??? might've been DaveS???

Then on p42, I reported:
"Not getting 2barks - sound is 'up'.
Installed Firefox from PPM and Opera from their website. Neither appear in the menu, subsequently, even after an X-reset. Firefox doesn't run from the console, but Opera does. Unfortunately, Opera doesn't actually browse - it just sits there. SM functions but I still don't like it.

Re. FULL, ds45, quite a few of us are hoping BK will run his magic wand over the PUI."

PUI - esp. the FULL needing your wizardry.